bob.pad.vein vulnerabilities

Implements tools for spoofing or presentation attack detection in vein biometrics

Latest version

1.0.5

First published

3 years ago

Latest version published

6 months ago

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
bob.pad.vein 1.0.5
Latest
02 Oct, 2020
  • 0 H
  • 0 M
  • 0 L
bob.pad.vein 1.0.4 17 Feb, 2020
  • 0 H
  • 0 M
  • 0 L
bob.pad.vein 1.0.3 30 Oct, 2019
  • 0 H
  • 0 M
  • 0 L
bob.pad.vein 1.0.2 21 Jun, 2019
  • 0 H
  • 0 M
  • 0 L
bob.pad.vein 1.0.1 20 Jul, 2018
  • 0 H
  • 0 M
  • 0 L
bob.pad.vein 1.0.0 17 Apr, 2018
  • 0 H
  • 0 M
  • 0 L